body {
  background: #415a6c;
  margin: 0;
  font-family: 'Oswald';
 
}
 .parallax-wrap {
  position: relative;
  overflow: visible;
  width: 100%;
  height: 1080px;
  		background-color: #212136; 
max-width: 100%;
}

 
.parallax-container {
  position: fixed;
  overflow: visible;
  width: 100%;
  height: 850px;
}
.parallax-layer {
  width: 100%;
  height: 1080px;
  position: fixed;
  left: 0;
  top: 0;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;

  max-width:100%;
  }
 .parallax-padder {
  position: relative;
  overflow: visible;
  width: 100%;
  height: 1850px;
    		background-color: #212136; 
z-index:-1;
}

.loader{
	z-index:100;
	  position: fixed;
	    width: 100%;
		  height: 100%;
		      		background-color: #212136; 

}

.lds-ripple {
	
	  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
  
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}



@media only screen and (max-width: 1220px) {
 
	 .parallax-wrap {
		   height: 687px; 
	 }
	 .parallax-layer {
   height: 687px;
   background-size: 1220px 687px;
}
}
 
@media only screen and (max-width: 1070px) {
		 .parallax-wrap {
		   height: 602px; 
	 }
	 .parallax-layer {
   height: 602px;
   background-size: 1070px 602px;
}
}
@media only screen and (max-width: 800px) {
		 .parallax-wrap {
		   height: 450px; 
	 }

 .parallax-layer {
   height: 450px;
   background-size: 800px 450px;
}

}

 
  .layer-0 {
    top: 0;
	
    z-index: 5;
    
		 background-repeat: no-repeat;

   }
  .layer-1 {
    top: 0;
    z-index: 5;
 		 background-repeat: no-repeat;

  }
  .layer-2 {
    top: 0;
    z-index: 10;
     
	 background-repeat: no-repeat;
  }
  .layer-3 {
    top: 0;
    z-index: 15;
     
		 background-repeat: no-repeat;

  }
  .layer-4 {
    top: 0;
    z-index: 20;
   
		 background-repeat: no-repeat;

  }
  .layer-5 {
    top: 0px;
    z-index: 25;
   
		 background-repeat: no-repeat;

  }

  /* GRID */
.content {
  position: absolute;
  top: 1080px;
  background: #ffffff;
  width: 100%;
  min-height: 1500px;
}
  .content h1 {
    color: #000;
    font-size: 2em;
    text-transform: uppercase;
    text-align: center;
  }
  
  
  .row {
   display: flex;
  flex-wrap: wrap;
    overflow: hidden;
  align-content: center;

 }

/* Create four equal columns that sits next to each other */
.column {
  flex: 24.0%;
  max-width:calc 24.0%;


}

.item{
 
   position: relative;
    text-align: center;
		      overflow: hidden;
  margin: 5px 5px   5px 0;

}
.item  img {

  vertical-align: middle;
	width: 100%; 
	 -moz-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.item  img:hover {
   opacity: 0.4;
  -moz-transform: scale(1.10);
  -webkit-transform: scale(1.10);
  transform: scale(1.10);
   
}
 .item .txt{
	  color: white;
  font-size: 36px;
     position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  opacity: 0.1;
  z-index:5;
 
}
 
 
 
.item p {
	pointer-events: none;
	 	 -moz-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
		  color: white;
  font-size: calc(12px + 0.8vw); 
   line-height: calc(12px + 0.8vw); 
     position: absolute;
	 width:80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  opacity: 0.0;
  z-index:5;
}
 
.item:hover p {
	visibility: visible;
	opacity: 0.8;
}



/* Responsive layout - makes a two column-layout instead of four columns */




@media screen and (max-width: 800px) {
  .column {
    flex: 48.50%;
    max-width: 48.50%;
  }
  .item{
	 

 
}

}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}

